.homepage5087-container {
  min-height: 100vh;
}
.homepage5087-homepage5087 {
  width: 100%;
  height: 982px;
  display: flex;
  position: relative;
  max-width: 1512px;
  box-sizing: border-box;
  align-items: flex-start;
  border-color: transparent;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-image {
  top: 0px;
  left: 0px;
  width: 350px;
  height: 982px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  background-color: rgba(196, 196, 196, 1);
}
.homepage5087-image01 {
  top: 0px;
  left: 0px;
  width: 1512px;
  height: 70px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg {
  width: 350;
  height: 982;
  position: absolute;
}
.homepage5087-svg01 {
  top: 389px;
  width: 350;
  height: 593;
  position: absolute;
}
.homepage5087-image02 {
  top: 116px;
  left: 125px;
  width: 100px;
  height: 100px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-text {
  top: 117px;
  left: 1258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text01 {
  top: 421px;
  left: 1258px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text02 {
  top: 231px;
  left: 102px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image03 {
  top: 0px;
  left: 1229px;
  width: 283px;
  height: 1px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-group4150345 {
  top: 465px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text03 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text04 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image04 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group4250362 {
  top: 514px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text05 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text06 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image05 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group4350366 {
  top: 563px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text07 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text08 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image06 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group4450370 {
  top: 612px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text09 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text10 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image07 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group4550374 {
  top: 661px;
  left: 1258px;
  width: 156px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text11 {
  top: 2px;
  left: 53px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text12 {
  top: 22px;
  left: 53px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image08 {
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image09 {
  top: 129px;
  left: 397px;
  width: 256px;
  height: 130px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text13 {
  top: 152px;
  left: 416px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text14 {
  top: 259px;
  left: 142px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group195230 {
  top: 299px;
  left: 83px;
  width: 187px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-group1250156 {
  top: 0px;
  left: 0px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-svg02 {
  width: 50;
  height: 50;
  position: absolute;
}
.homepage5087-image10 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group1150155 {
  top: 0px;
  left: 66px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-svg03 {
  width: 50;
  height: 50;
  position: absolute;
}
.homepage5087-image11 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group1050154 {
  top: 0px;
  left: 137px;
  width: 50px;
  height: 50px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-svg04 {
  width: 50;
  height: 50;
  position: absolute;
}
.homepage5087-image12 {
  top: 5px;
  left: 5px;
  width: 40px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group1450162 {
  top: 501px;
  left: 81px;
  width: 147px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text15 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image13 {
  top: 6px;
  left: 0px;
  width: 20px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group1750170 {
  top: 555px;
  left: 81px;
  width: 145px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text16 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg05 {
  top: 5px;
  width: 19;
  height: 20;
  position: absolute;
}
.homepage5087-group1650169 {
  top: 611px;
  left: 81px;
  width: 93px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text17 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image14 {
  top: 4px;
  left: 0px;
  width: 20px;
  height: 19px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image15 {
  top: 432px;
  left: 0px;
  width: 350px;
  height: 60px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 0 30px 30px 0;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-group1350161 {
  top: 447px;
  left: 82px;
  width: 104px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text18 {
  top: 0px;
  left: 43px;
  color: rgba(0, 111, 254, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image16 {
  top: 2px;
  left: 0px;
  width: 18px;
  height: 21px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group1550168 {
  top: 665px;
  left: 81px;
  width: 125px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text19 {
  top: 0px;
  left: 44px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image17 {
  top: 5px;
  left: 0px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group1850171 {
  top: 908px;
  left: 81px;
  width: 126px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text20 {
  top: 0px;
  left: 49px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 20px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg06 {
  width: 30;
  height: 30;
  position: absolute;
}
.homepage5087-group2050177 {
  top: 17px;
  left: 430px;
  width: 505px;
  height: 35px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image18 {
  top: 0px;
  left: 0px;
  width: 505px;
  height: 35px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text21 {
  top: 7px;
  left: 87px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 14px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image19 {
  top: 9px;
  left: 33px;
  width: 16px;
  height: 16px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-svg07 {
  top: 14px;
  left: 1351px;
  width: 35;
  height: 35;
  position: absolute;
}
.homepage5087-image20 {
  top: 14px;
  left: 1419px;
  width: 30px;
  height: 33px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-text22 {
  top: 281px;
  left: 397px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2350210 {
  top: 331px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image21 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text23 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text24 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg08 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg09 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg10 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-group2250196 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image22 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.homepage5087-text28 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image23 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image24 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image25 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image26 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.homepage5087-text29 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2450211 {
  top: 491px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image27 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text30 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text31 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg11 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg12 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg13 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-group2250218 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image28 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.homepage5087-text35 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image29 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image30 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image31 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image32 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.homepage5087-text36 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2550231 {
  top: 651px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image33 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text37 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text38 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg14 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg15 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg16 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-group2250238 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image34 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.homepage5087-text42 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image35 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image36 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image37 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image38 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.homepage5087-text43 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2650251 {
  top: 811px;
  left: 397px;
  width: 500px;
  height: 150px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image39 {
  top: 0px;
  left: 0px;
  width: 500px;
  height: 150px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(195, 207, 221, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text44 {
  top: 15px;
  left: 33px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 600;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text45 {
  top: 50px;
  left: 33px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg17 {
  top: 94px;
  left: 337px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg18 {
  top: 94px;
  left: 387px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-svg19 {
  top: 94px;
  left: 437px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-group2250258 {
  top: 101px;
  left: 33px;
  width: 86px;
  height: 30px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image40 {
  top: 0px;
  left: 0px;
  width: 86px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 10px;
  background-color: rgba(248, 142, 18, 1);
}
.homepage5087-text49 {
  top: 5px;
  left: 21px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image41 {
  top: 104px;
  left: 141px;
  width: 17px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image42 {
  top: 106px;
  left: 174px;
  width: 20px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image43 {
  top: 106px;
  left: 210px;
  width: 15px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-image44 {
  top: 13px;
  left: 359px;
  width: 141px;
  height: 30px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
  border-radius: 30px 0 0 30px;
  background-color: rgba(0, 111, 254, 1);
}
.homepage5087-text50 {
  top: 18px;
  left: 399px;
  color: rgba(255, 255, 255, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image45 {
  top: 17px;
  left: 66px;
  width: 218px;
  height: 79px;
  position: absolute;
  object-fit: cover;
  border-color: transparent;
}
.homepage5087-group47582 {
  top: 326px;
  left: 928px;
  width: 300px;
  height: 548px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image46 {
  top: 5px;
  left: 0px;
  width: 300px;
  height: 543px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text51 {
  top: 24px;
  left: 28px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text52 {
  top: 34px;
  left: 97px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-image47 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 66px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px 10px 0 0;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text53 {
  top: 22px;
  left: 28px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 18px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 500;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2750279 {
  top: 66px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image48 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg20 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-text54 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text55 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2850280 {
  top: 146px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image49 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg21 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-text56 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text57 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group2950285 {
  top: 226px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image50 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg22 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-text58 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text59 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3050290 {
  top: 306px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image51 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg23 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-text60 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text61 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3150295 {
  top: 386px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image52 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg24 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-text62 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text63 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3250300 {
  top: 466px;
  left: 0px;
  width: 300px;
  height: 80px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image53 {
  top: 0px;
  left: 0px;
  width: 300px;
  height: 80px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 0 0 10px 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-svg25 {
  top: 20px;
  left: 21px;
  width: 40;
  height: 40;
  position: absolute;
}
.homepage5087-text64 {
  top: 18px;
  left: 78px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 16px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text65 {
  top: 42px;
  left: 78px;
  color: rgba(175, 175, 175, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg26 {
  top: 291px;
  left: 865px;
  width: 18;
  height: 19;
  position: absolute;
}
.homepage5087-group3350313 {
  top: 291px;
  left: 719px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image54 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text66 {
  top: 2px;
  left: 41px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group832036 {
  top: 291px;
  left: 583px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-group1142039 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image55 {
  top: 0px;
  left: 0px;
  width: 130px;
  height: 20px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 30px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text67 {
  top: 3px;
  left: 53px;
  color: rgba(196, 196, 196, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 10px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3650328 {
  top: 155px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image56 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text68 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text69 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3750329 {
  top: 203px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image57 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text70 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text71 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3850333 {
  top: 251px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image58 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text72 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text73 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group3950337 {
  top: 299px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image59 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text74 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text75 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group4050341 {
  top: 347px;
  left: 1258px;
  width: 200px;
  height: 40px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image60 {
  top: 0px;
  left: 0px;
  width: 200px;
  height: 40px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(0, 111, 254, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-text76 {
  top: 11px;
  left: 17px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text77 {
  top: 11px;
  left: 52px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 12px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 400;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-svg27 {
  top: 408px;
  left: 1258px;
  width: 200;
  height: 1px;
  position: absolute;
}
.homepage5087-svg28 {
  top: 196px;
  left: 416px;
  width: 28;
  height: 28;
  position: absolute;
}
.homepage5087-group82732339 {
  top: 131px;
  left: 682px;
  width: 165px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image61 {
  top: 0px;
  left: 0px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(196, 196, 196, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-group4650389 {
  top: 24px;
  left: 14px;
  width: 140px;
  height: 84px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text78 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text79 {
  top: 48px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group80732326 {
  top: 131px;
  left: 866px;
  width: 165px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image62 {
  top: 0px;
  left: 0px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-group4650398 {
  top: 24px;
  left: 15px;
  width: 112px;
  height: 84px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text80 {
  top: 0px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text81 {
  top: 48px;
  left: 2px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-group81732327 {
  top: 131px;
  left: 1051px;
  width: 165px;
  height: 129px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-image63 {
  top: 0px;
  left: 0px;
  width: 165px;
  height: 129px;
  position: absolute;
  object-fit: cover;
  border-color: rgba(175, 175, 175, 1);
  border-style: solid;
  border-width: 1px;
  border-radius: 10px;
  background-color: rgba(255, 255, 255, 1);
}
.homepage5087-group4650403 {
  top: 24px;
  left: 15px;
  width: 135px;
  height: 84px;
  display: flex;
  position: absolute;
  box-sizing: border-box;
  align-items: flex-start;
  flex-shrink: 1;
  border-color: transparent;
}
.homepage5087-text82 {
  top: 0px;
  left: 1px;
  color: rgba(0, 0, 0, 1);
  width: 134px;
  height: auto;
  position: absolute;
  font-size: 13px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
.homepage5087-text83 {
  top: 48px;
  left: 0px;
  color: rgba(0, 0, 0, 1);
  width: auto;
  height: auto;
  position: absolute;
  font-size: 24px;
  align-self: auto;
  font-style: normal;
  text-align: left;
  font-family: Poppins;
  font-weight: 700;
  line-height: normal;
  font-stretch: normal;
}
